#panorama {
  width: 100%;
  height: 100vh;
.links {
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
}

/* En móviles */
@media (max-width: 768px) {
  .links {
    width: 80px;
    height: 80px;
  }
}
.linksup {
  background-image: url('../img/arrowup.svg');
}
.linksright {
  background-image: url('../img/arrowright.svg');
}
.linksleft {
  background-image: url('../img/arrowleft.svg');
}
.pnlm-controls-container {
  top:auto!important;
  left: auto!important;
  bottom: 8px!important;
  right: 4px!important;
}